<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>

    <main>
        <h1 class="red">Pagina Informativa Programa Tecnología en desarrollo de software</h1>

        <h3  class="red">Informacion general</h3>
        
        <div class="container">
            <div>
            <h4 class="red">Presentación</h4>

            <p class="text">
                El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, es apoyo
                para la formación de personas creativas e innovadoras con competencia para aplicar conocimientos en
                la solución de problemas tecnológicos y con capacidad para la toma de decisiones, capaces de diseñar y
                desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de sistemas de información en
                organizaciones nacionales e internacionales, mediante la apropiación de tecnologías informáticas
            </p>

            <ol class="sub" type="I">
                <li>Título otorgado: Tecnólogo en Desarrollo de Software</li>   
                <li>Nivel de formación: Tecnológica</li> 
                <li>Facultad: Ciencias Básicas e lngeniería</li>
                <li>Duración: Seis (6) semestres</li>
                <li>Modalidad: Presencial</li>
                <li>Codigo SNIES:105106</li> 
            </ol>
            </div>
        </div>

        <div class="curriculum">
            <h4 class="red">Coordinador</h4>
            <img id="foto" src="https://www.ucp.edu.co/portal/wp-content/uploads/2022/08/Jorge-Leonardo-Ba%C3%B1ol_Mesa-de-trabajo-1.jpg" alt="">
            <p>Jorge Leonardo Bañol</p>
        </div>

        <h2 class="red">Perfil profecional</h2>

        <h4 class="red">Perfil de formacion profesional</h4>

        <p class="blue">
            El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, desan-olla y
            administra soluciones computacionales en el ámbito de sistemas de información.
            Asesora procesos de implementación de Sistemas de Información. Acompaña y asesora el manejo
            eficiente de la información y los recursos informáticos de una organización, genera propuestas para
            la creación de negocios asociados con el uso y aprovechamiento de recursos tecnológicos en función
            de la satisfacción de necesidades sociales.
        </p>

        <h4 class="red">Perfil ocupacional</h4>

        <p class="text">
            El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar
            como:
        </p>

        <ul>
            <li>Desarrollador de software</li>
            <li>Desarrollador de software</li>
            <li>Administrador de bases de datos</li>
            <li>Asesor de procesos de implementación de TIC</li>
        </ul>

        <div></div>
    </main>
  
</body>
</html>